/* www.danny.mx │ www.dannycero.mx │ @dannycero */


/* límite diario */
.limitealcanzado {
    width: 90%; max-width: 700px; height: auto;
    position: relative;
    top: 80px;
    margin: 0 auto;
    text-align: center;
}
.limitealcanzado img {
    width: 100%; height: auto;
}

/* layout varios */
#var_gen_conte {
    width: 95%; height: auto; min-height: 500px;
    position: relative;
    margin: 0 auto;
    margin-top: 30px;
    background: #FFF;
    border-radius: 15px;
    padding: 50px;
    border: 1px solid #CCC;
}
#var_gen_conte label {
    font-size: 10pt;
}

/* no acces */
.img_varios {
    width: 90%; height: auto;
    margin: 0 auto;
}
.img_varios img {
    width: 100%; height: auto;
}

/* contacto */
.con_conte {
    width: 100%; max-width: 800px; height: auto; min-height: 300px;
    margin: 0 auto;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
}
.con_conte input[type="text"],
.con_conte select {
    width: 90%; max-width: 400px; height: 40px;
    margin-top: 20px;
    border-radius: 10px;
    border: 1px solid #CCC;
    outline: none;
    text-indent: 20px;
    box-sizing: border-box;
    font-size: 15pt;
    color: var(--font-color);
}
.con_conte input[type="text"]:focus {
    border: var(--borde-color);
}
.con_conte input[type="text"]::placeholder {
    color: #CCC;
    opacity: 0.9;
    font-size: 14pt;
    text-indent: 25px;
}
.con_conte input[type="text"]:focus::placeholder {
    opacity: 0.6;
}
.con_conte textarea {
    width: 90%; max-width: 800px; height: auto; min-height: 200px;
    margin-top: 20px;
    border-radius: 10px;
    border: 1px solid #CCC;
    outline: none;
    text-indent: 20px;
    color: var(--font-color);
    font-size: 14pt;
    padding: 20px;
}
.con_conte textarea:focus {
    border: var(--borde-color);
}
.con_conte button {
    width: 200px; height: 50px;
    margin-top: 50px;
    border-radius: 10px;
    border: 1px solid #CCC;
}
.con_conte button:hover {
    cursor: pointer;
}

/* ptn */
#var_gen_conte {
    padding: 10px;
}
.ptn_sele,
.ptn_come {
    background: #f4f8fe;
    display: inline-block;
    vertical-align: top;
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.ptn_sele {
    width: 39%;
    text-align: center;
}

.ptn_sele label {
    display: block;
}
.ptn_sele input[type="text"], 
.ptn_sele select, 
.ptn_sele button {
    width: 70%; height: 35px;
    border: var(--borde-color);
    outline: none;
    margin-bottom: 30px;
    border-radius: 10px;
    text-indent: 10px;
    font-size: 14pt;
    color: var(--font-color);
}
.ptn_sele button {
    text-indent: 0;
}
.ptn_sele button:hover {
    cursor: pointer;
    background: #CECECE;
}
.ptn_come {
    width: 59%;
}
.ptn_peti {
    width: 95%;
    margin: 0 auto;
    margin-top: 10px;
    border: 1px solid #CCC;
    border-radius: 10px;
    background: #FEFEFE;
    padding: 10px;
}
.ptn_conte_peti a {
    text-decoration: none;
    color: #000;
    font-size: 10pt;
}
#p_ptn_peti {
    text-indent: 20px;
}
@media (max-width: 800px) {
    .ptn_sele,
    .ptn_come {
        width: 99%;
    }
}

/* créditos */
.cred_conte {
    white-space: pre-line;
}
.cred_conte p {
    margin-bottom: 20px;
}

/* priva */
.priv_conte {
    /*display: flex;
    flex-direction: column;*/
}
.priv_conte p {
    margin-top: 30px;
    /*box-sizing: border-box;*/
    white-space: pre-line
}
/* tos */
.tos_conte {
    /*display: flex;
    flex-direction: column;*/
}
.tos_conte p {
    margin-top: 30px;
    /*box-sizing: border-box;*/
    white-space: pre-line
}